Cibercriminales usan la última vulnerabilidad parchada de Flash para distribuir ransomware

Los cibercriminales no han perdido tiempo al enterarse de la existencia de última vulnerabilidad en Flash parchada por Adobe y la han integrado a las operaciones de un paquete de exploits que distribuye programas chantajistas.

La semana pasada, Adobe lanzó un parche de emergencia para la vulnerabilidad CVE-2015-3113 en su reproductor de Flash, que hacía posible que usuarios desautorizados tomen el control de los equipos. Al momento de la publicación del parche, la vulnerabilidad se estaba explotando de forma limitada sólo en ataques dirigidos.

Pero pocos días después de que Adobe anunciara su existencia, un investigador de seguridad independiente conocido como “Kafeine” descubrió un ataque “drive-by” que explotaba esta vulnerabilidad con el paquete de exploits Magnitude.

La rapidez con la que apareció esta nueva amenaza demuestra lo importante que es instalar los parches de seguridad tan pronto como se ponen a disposición de los usuarios. “FireEye descubrió que se estaba explotando CVE-2015-3113 en ataques dirigidos. Ahora se está abriendo paso en los paquetes de exploits”, advirtió Kafeine.

El investigador indicó que la amenaza se estaba propagando mediante ataques phishing para distribuir el infame programa chantajista Cryptowall, conocido por bloquear el acceso de los ordenadores de sus víctimas para exigir el pago de un rescate en bitcoins.

El paquete de exploits Magnitude es uno de los más exitosos de su tipo. Los criminales pagan hasta el 20% de sus ganancias porara utilizarlo para distribuir sus amenazas. Se cree que el paquete de exploits genera ganancias de alrededor de 100.000 dólares mensuales y 3 millones anuales para su autor, un hombre ruso que opera solo.

Fuentes

CIO

Naked Security

The Register

Publicaciones relacionadas

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *